export const dataAchievement = {
    solo: [
        {
            id: '0',
            text1: 'Finish ',
            text2: ' levels in easy mode.',
            number: [1, 5, 20, 50, 100],
            title: '',
            points: 10,
            completed: 'Finish easy mode.',
        },
        {
            id: '1',
            text1: 'Finish ',
            text2: ' levels in medium mode.',
            number: [1, 5, 20, 50, 100],
            title: '',
            points: 10,
            completed: 'Finish medium mode.',
        },
        {
            id: '2',
            text1: 'Finish ',
            text2: ' levels in difficult mode.',
            number: [1, 5, 20, 50, 100],
            title: '',
            points: 10,
            completed: 'Finish difficult mode.',
        },
        {
            id: '3',
            text1: 'Reach 3 stars in easy mode.',
            text2: '',
            number: [3],
            title: '',
            points: 30,
            completed: 'Reach 3 stars in easy mode.',
        },
        {
            id: '4',
            text1: 'Reach 3 stars in easy medium.',
            text2: '',
            number:  [3],
            title: '',
            points: 30,
            completed: 'Reach 3 stars in medium mode.',
        },
        {
            id: '5',
            text1: 'Reach 3 stars in easy difficult.',
            text2: '',
            number:  [3],
            title: '',
            points: 30,
            completed: 'Reach 3 stars in difficult mode.',
        },
        {
            id: '6',
            text1: 'Finish easy, medium, difficult mode.',
            text2: '',
            number:  [3],
            title: 'The lonely master !',
            points: 50,
            completed: 'Finish all solo modes.',
        },
    ],
    challenge: [
        {
            id: '0',
            text1: 'Make a chain of ',
            text2: ' with 3 dices.',
            number: [2, 10, 25, 50, 100],
            title: '',
            points: 10,
            completed: 'Make a chain of 100 with 3 dices.',
        },
        {
            id: '1',
            text1: 'Make a chain of ',
            text2: ' with 4 dices.',
            number: [2, 10, 25, 50, 100],
            title: '',
            points: 10,
            completed: 'Make a chain of 100 with 4 dices.',
        },
        {
            id: '2',
            text1: 'Make a chain of ',
            text2: ' with 5 dices.',
            number: [2, 10, 25, 50, 100],
            title: '',
            points: 10,
            completed: 'Make a chain of 100 with 5 dices.',
        },
        {
            id: '3',
            text1: 'Find ',
            text2: ' numbers with 3 dices.',
            number: [1, 5, 10, 20, 30],
            title: '',
            points: 10,
            completed: 'Find 30 numbers with 3 dices.',
        },
        {
            id: '4',
            text1: 'Find ',
            text2: ' numbers with 4 dices.',
            number: [1, 5, 10, 20, 30],
            title: '',
            points: 10,
            completed: 'Find 30 numbers with 4 dices.',
        },
        {
            id: '5',
            text1: 'Find ',
            text2: ' numbers with 5 dices.',
            number: [1, 5, 10, 20, 30],
            title: '',
            points: 10,
            completed: 'Find 30 numbers with 5 dices.',
        },
        {
            id: '6',
            text1: 'Finish ',
            text2: ' puzzles with 4 dices.',
            number: [1, 5, 10, 25, 50],
            title: '',
            points: 10,
            completed: 'Finish 50 puzzles with 4 dices.',
        },
        {
            id: '7',
            text1: 'Finish ',
            text2: ' puzzles with 5 dices.',
            number: [1, 5, 10, 25, 50],
            title: '',
            points: 10,
            completed: 'Finish 50 puzzles with 5 dices.',
        },
        {
            id: '8',
            text1: 'Finish ',
            text2: ' puzzles with 6 dices.',
            number: [1, 5, 10, 25, 50],
            title: '',
            points: 10,
            completed: 'Finish 50 puzzles with 6 dices.',
        },
    ],
    duel: [
        {
            id: '0',
            text1: 'Reach ',
            text2: ' trophies.',
            number: [300, 600, 1000, 1500, 2000, 2300, 2600, 3000],
            title: '',
            points: 20,
            completed: 'Reach 3000 trophies.',
        },
        {
            id: '1',
            text1: 'Beat ',
            text2: ' opponents.',
            number: [1, 5, 10, 25, 50, 100, 250, 500, 1000],
            title: '',
            points: 10,
            completed: 'Beat 1000 opponents.',
        },
        {
            id: '2',
            text1: 'Win by KO ',
            text2: ' times.',
            number: [1, 5, 10, 25, 50, 100, 250],
            title: '',
            points: 10,
            completed: 'Win by KO 250 times.',
        },
        {
            id: '3',
            text1: 'Win ',
            text2: ' opponents in a row.',
            number: [2, 4, 6, 8, 10],
            title: '',
            points: 10,
            completed: 'Win 10 opponents in a row.',
        },
        {
            id: '4',
            text1: 'Find the number ',
            text2: ' times in a draw.',
            number: [1, 5, 10, 25, 50, 100],
            title: '',
            points: 10,
            completed: 'Find the number 100 times in a draw.',
        },
        {
            id: '5',
            text1: 'Win ',
            text2: ' times in survival 3 players.',
            number: [1, 5, 10, 25, 50, 100, 250, 500],
            title: '',
            points: 10,
            completed: 'Win 500 times in survival 3 players.',
        },
        {
            id: '6',
            text1: 'Win ',
            text2: ' times in survival 5 players.',
            number: [1, 5, 10, 25, 50, 100, 250, 500],
            title: '',
            points: 15,
            completed: 'Win 500 times in survival 5 players.',
        },
        {
            id: '7',
            text1: 'Be in top 3 in survival 10 player ',
            text2: ' times.',
            number: [1, 5, 10, 25, 50, 100, 250, 500],
            title: '',
            points: 10,
            completed: 'Be in top 3 in survival 10 player 500 times.',
        },
        {
            id: '8',
            text1: 'Win ',
            text2: ' times in survival 10 players.',
            number: [1, 5, 10, 25, 50, 100],
            title: '',
            points: 20,
            completed: 'Win 100 times in survival 10 players.',
        },
        {
            id: '9',
            text1: 'Win ',
            text2: ' times in a row in survival 3 players.',
            number: [2, 4, 6, 8, 10],
            title: '',
            points: 10,
            completed: 'Win 10 times in a row in survival 3 players.',
        },
        {
            id: '10',
            text1: 'Win ',
            text2: ' times in a row in survival 5 players.',
            number: [2, 4, 6],
            title: '',
            points: 20,
            completed: 'Win 6 times in a row in survival 5 players.',
        },
        {
            id: '11',
            text1: 'Win 3',
            text2: ' times in a row in survival 10 players.',
            number:  [3],
            title: '',
            points: 50,
            completed: 'Win 3 times in a row in survival 10 players.',
        },
    ],
    general: [
        {
            id: '0',
            text1: 'Reach level ',
            text2: '.',
            number: [2, 5, 10, 20, 30, 40, 50, 60],
            title: '',
            points: 10,
            completed: 'Reach lvl 60.',
        },
        {
            id: '1',
            text1: 'Find ',
            text2: ' numbers with 3 dices.',
            number: [1, 10, 25, 50, 100, 250, 500, 1000],
            title: '',
            points: 10,
            completed: 'Find 1000 numbers with 3 dices.',
        },
        {
            id: '2',
            text1: 'Find ',
            text2: ' numbers with 4 dices.',
            number: [1, 10, 25, 50, 100, 250, 500, 1000],
            title: '',
            points: 10,
            completed: 'Find 1000 numbers with 4 dices.',
        },
        {
            id: '3',
            text1: 'Find ',
            text2: ' numbers with 5 dices.',
            number: [1, 10, 25, 50, 100, 250, 500, 1000, 2500, 5000],
            title: '',
            points: 10,
            completed: 'Find 5000 numbers with 5 dices.',
        },
        {
            id: '4',
            text1: 'Find Fibonacci numbers.',
            text2: '',
            number: [10],
            title: '',
            points: 20,
            completed: 'Find Fibonacci numbers.',
        },
        {
            id: '5',
            text1: 'Find the numbers primes.',
            text2: '',
            number: [25],
            title: '',
            points: 50,
            completed: 'Find the numbers primes.',
        },
        {
            id: '6',
            text1: 'Find all the numbers between 1 to 100.',
            text2: '',
            number: [100],
            title: '',
            points: 100,
            completed: 'Find all the numbers between 1 to 100.',
        },
        {
            id: '7',
            text1: 'Do all possible throws with 3 dices.',
            text2: '',
            number:'' ,
            title: '',
            points: 30,
            completed: 'Do all possible throws with 3 dices.',
        },
        {
            id: '8',
            text1: 'Do all possible throws with 4 dices.',
            text2: '',
            number: '',
            title: '',
            points: 50,
            completed: 'Do all possible throws with 4 dices.',
        },
        {
            id: '9',
            text1: 'Do all possible throws with 5 dices.',
            text2: '',
            number: '',
            title: '',
            points: 100,
            completed: 'Do all possible throws with 5 dices.',
        },
        {
            id: '10',
            text1: 'Find 1 number by day during ',
            text2: ' days.',
            number: [2, 5, 10, 15, 20, 25, 30],
            title: '',
            points: 10,
            completed: 'Find 1 number by day during 30 days.',
        },
        {
            id: '11',
            text1: 'Find 5 numbers by day during ',
            text2: ' days.',
            number: [2, 5, 10, 15, 20, 25, 30],
            title: '',
            points: 10,
            completed: 'Find 5 number by day during 30 days.',
        },
        {
            id: '12',
            text1: 'Find 20 numbers by day during ',
            text2: ' days.',
            number: [2, 5, 10, 15, 20, 25, 30],
            title: '',
            points: 10,
            completed: 'Find 20 number by day during 30 days.',
        },
        {
            id: '13',
            text1: 'Collect ',
            text2: ' Titles.',
            number: [1, 5, 10, 20],
            title: '',
            points: 15,
            completed: 'Collect 10 titles.',
        },
        {
            id: '14',
            text1: 'Collect ',
            text2: ' lots of dices.',
            number: [1, 5, 10, 20],
            title: '',
            points: 15,
            completed: 'Collect 10 lots of dices.',
        },
    ],
    stat: [
        'Total numbers found: ',
        'Numbers found with 3 dices: ',
        'Numbers found with 4 dices: ',
        'Numbers found with 5 dices: ',
    ],
};


/*
number Fibonacci [1, 2, 3, 5, 8, 13, 21, 34, 55, 89]
number Prime [2, 3, 5, 7, 11, 13, 17, 19, 23, 29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, 73, 79, 83, 89, 97]
do All throw with 3,4,5 dices [20, 50, 100]
find 1,5,20 number during
*/ 